<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b27088eed740db4a009e9d28ea6bb64b">
  <dict>
    <!--2024-05-31 14:59:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:59:28.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:59:28.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:59:28.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
